class AddOnlyOnAgentsToBuilds < ActiveRecord::Migration[4.2]

  def self.up
    add_column :builds, :only_on_agents, :string
  end

  def self.down
    remove_column :builds, :only_on_agents
  end

end
